.full-width-table {
    margin-top: 2%;
    width: 60%;
    height: 80%;
    margin-left:20%; 
    margin-right:20%;
}

.rules-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
    align-self: center;
}
  
.rules-full-width {
    width: 100%;
}

td {
    padding-right: 8px;
}

.margin-top {
    margin-top: 30px;
}

.margin-all {
    margin: 10px;
}
input{
    color: black;
}
h4{
    color: black;
}
@media (max-width: 800px) {

    .full-width-table-md {
        margin-top: 2%;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
  }

  @media (max-width: 400px) {

    .full-width-table-xs {
        margin-top: 2%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
  }

#submitButton {
  display: none ;
}

#nextButton {
  display: inline;

}
.invisible{
  display: block;
  visibility: hidden;
  height: 0;
  width: 0;
}
